body
{
   background-color: #FFFFFF;
   background-image: url('../images/background.jpg'); 
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
#wb_clientsLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#clientsLayoutGrid
{
   box-sizing: border-box;
   padding: 0 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#clientsLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#clientsLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#clientsLayoutGrid > .row > .col-1
{
   float: left;
}
#clientsLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#clientsLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#clientsLayoutGrid:before,
#clientsLayoutGrid:after,
#clientsLayoutGrid .row:before,
#clientsLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#clientsLayoutGrid:after,
#clientsLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#clientsLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#upStickyLayer
{
   background-color: #AA80F9;
   background-image: none;
   border-radius: 50%;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 21px;
}
#wb_upIcon:hover #upIcon i
{
   color: #FFFFFF;
}
#wb_clientsImage9
{
   margin: 0;
   vertical-align: top;
}
#clientsImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 282px;
   height: 282px;
   vertical-align: top;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Image1
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image1
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image1:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image2
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image2
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image2:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image3
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 71px;
   height: 71px;
   vertical-align: top;
}
#Image3
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image3:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image4
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image4
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image4:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image5
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image5
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image5:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image6
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image6
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image6:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image7
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image7
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image7:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image8
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image8
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image8:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image9
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image9
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image9:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image10
{
   margin: 0 20px 20px 0 ;
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 66px;
   height: 66px;
   vertical-align: top;
}
#Image10
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Image10:hover
{
   transform: rotate(0deg) scale(1.4,1.4) ;
   transition: transform 500ms linear 0ms;
}
